## tryton-server 1.8.2

=== debian/changelog ===
tryton-server (1.8.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing --remove-home from deluser call in postinst (Closes:
    #604214).

  [ Mathias Behrle ]
  * Enforcing stronger permissions on trytond.conf in postinst (Closes:
    #612644).
  * Merging upstream version 1.8.2.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:20:08 +0100

tryton-server (1.8.1-1) experimental; urgency=low

  * Merging upstream version 1.8.1.
  * Updating email address of Mathias.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 19 Nov 2010 14:36:49 +0100

tryton-server (1.8.0-1) experimental; urgency=low

  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating version and date header in manpage.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:41:59 +0100

tryton-server (1.6.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Wrapping copyright.

  [ Mathias Behrle ]
  * Moving python-psyco and python-sphinx to Suggests.
  * Moving logrotate to Recommends.

  [ Daniel Baumann ]
  * Updating standards version to 3.9.0.
  * Merging upstream version 1.6.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Aug 2010 16:36:02 +0200

tryton-server (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating copyright.
  * Updating depends and recommends.
  * Setting minimal python version to 2.5 for sqlite support.
  * Updating postinst message.
  * Updating README.Debian.

  [ Daniel Baumann ]
  * Updating date and version header in manpage.
  * Fixing bashisms and other cosmetics in init, defaults, and postinst
    scripts.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Sun, 09 May 2010 21:55:54 +0200

tryton-server (1.4.5-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding logrotate script.

  [ Daniel Baumann ]
  * Addiing depends to remote_fs in init script.
  * Adding logrotate to suggests.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 00:18:15 +0200

tryton-server (1.4.5-1) unstable; urgency=low

  * Mergin upstream version 1.4.5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Mar 2010 23:59:30 +0200

tryton-server (1.4.4-1) unstable; urgency=low

  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Bumping versioned build-depends on debhelper.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.4.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 11:07:27 +0100

tryton-server (1.4.3-1) unstable; urgency=low

  * Merging upstream version 1.4.3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Dec 2009 19:26:44 +0100

tryton-server (1.4.2-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Fixing init command in README.
  * Adding hint for client major version.

  [ Daniel Baumann ]
  * Merging upstream version 1.4.2.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 12:31:35 +0100

tryton-server (1.4.1-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding postgresql to Recommends.
  * Removing deprecated option -q for PostgreSQL client commands.
  * Reworking README to be more explicit.
  * Adding neso to postinst message.

 -- Daniel Baumann <daniel@debian.org>  Sat, 31 Oct 2009 09:13:09 +0100

tryton-server (1.4.1-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Merging upstream version 1.4.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 21 Oct 2009 06:10:04 +0200

tryton-server (1.4.0-1) unstable; urgency=low

  * Merging upstream version 1.4.0.
  * Adding tryton-neso to suggests.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 21:12:15 +0200

tryton-server (1.2.2-2) unstable; urgency=low

  * Bumping versioned build-depends on debhelper.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Oct 2009 14:19:25 +0200

tryton-server (1.2.2-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Merging upstream version 1.2.2.
  * Adding recommends to python-openssl.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.
  * Using ascii only characters in copyright.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:40:14 +0200

tryton-server (1.2.1-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 20:31:40 +0200

tryton-server (1.2.1-2) unstable; urgency=low

  * Dropping information in README.Debian for postgresql 8.2 and older,
    even lenny has already 8.3.
  * Corrected wrapping of README.Debian to 80 characters a line.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Jul 2009 20:52:02 +0200

tryton-server (1.2.1-1) unstable; urgency=low

  * Updating to build with python2.6.
  * Updating package to standards version 3.8.2.
  * Merging upstream version 1.2.1.
  * Updating date and version in manpage header.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Jul 2009 14:13:56 +0200

tryton-server (1.2.0-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding update information to postinst script.

  [ Daniel Baumann ]
  * Removing log file and (potentially) empty directories on purge
    (Closes: #527380).

 -- Daniel Baumann <daniel@debian.org>  Thu, 07 May 2009 14:30:43 +0200

tryton-server (1.2.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 1.2.0.
  * Tidy rules files.
  * Updating version information in manpage.
  * Updating copyright file for new upstream release.
  * Including TODO file in docs.

  [ Mathias Behrle ]
  * Updating application description.

  [ Daniel Baumann ]

