=== debian/control ===
Source: tryton-server
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git

Package: tryton-server
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, adduser, python-dateutil, python-genshi,
 python-lxml, python-psycopg2, python-relatorio, python-simplejson,
 python-pkg-resources
Recommends:
 logrotate, postgresql, postgresql-client, python-openoffice, python-openssl,
 python-pydot, python-tz, python-webdav, openoffice.org-core,
 openoffice.org-draw, openoffice.org-writer
Suggests: tryton-client | tryton-neso, python-psyco, python-sphinx
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Server)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the server.
