## tryton-server 2.0.0

=== debian/changelog ===
tryton-server (2.0.0-1) unstable; urgency=low

  * Changing recommends from openoffice.org to libreoffice (Closes: #614324).
  * Moving recommends for office-suite to suggests.
  * Updating to standards version 3.9.2.
  * Improving logging to let handle server rotation of log files.
  * Merging upstream version 2.0.0.
  * Adding databases to Should-Start and Should-Stop.
  * Fixing creation of log directory for repeated installation.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 25 May 2011 00:25:09 +0200
