=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git
@@ -19,10 +19,11 @@
  python-lxml, python-psycopg2, python-relatorio, python-simplejson,
  python-pkg-resources
 Recommends:
- logrotate, postgresql, postgresql-client, python-openoffice, python-openssl,
- python-pydot, python-tz, python-webdav, openoffice.org-core,
- openoffice.org-draw, openoffice.org-writer
-Suggests: tryton-client | tryton-neso, python-psyco, python-sphinx
+ logrotate, postgresql, postgresql-client, python-openssl, python-pydot,
+ python-tz, python-webdav
+Suggests:
+ tryton-client | tryton-neso, python-psyco, python-sphinx, python-openoffice,
+ libreoffice-draw, libreoffice-writer
 XB-Python-Version: ${python:Versions}
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
