## tryton-server 2.0.1

=== debian/changelog ===
tryton-server (2.0.1-1ubuntu1) oneiric; urgency=low

  * dh_python2 transition.
  * removed debian/pyversions no longer needed.
  * removed debian/pycompat no longer needed.
  * debian/rules
    - added "--with python2".
    - removed egg.info in clean target. dh_python will regenerate it during
      build.
  * add debian pydist-overrides to assist dh_python2 in calculating Depends.
  * debian/control
    - Merging upstream version 2.0.1.
    - increased min python version to 2.6.6-3~.
    - removed python-support from B-D.
    - added X-P-V >= 2.5
    - removed XB-P-V no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Wed, 22 Jun 2011 16:17:44 -0500

tryton-server (2.0.1-1) unstable; urgency=low

  * Merging upstream version 2.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Jun 2011 13:19:44 +0200
