=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: tryton-server
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
 Uploaders:
  Daniel Baumann <daniel@debian.org>,
  Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git
@@ -24,7 +26,6 @@
 Suggests:
  tryton-client | tryton-neso, python-psyco, python-sphinx, python-openoffice,
  libreoffice-draw, libreoffice-writer
-XB-Python-Version: ${python:Versions}
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
