=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf *.egg-info

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'
