## tryton-server 2.0.2+dfsg

=== debian/changelog ===
tryton-server (2.0.2+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.0.2+dfsg.
  * Removing tango-icon-theme from Depends.
  * Adding Bug URL to dfsg-icons patch.
  * Rediffing dfsg-icons patch.
  * Reordering anf fixing license for public-domain.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Oct 2011 14:54:36 +0200

tryton-server (2.0.1+dfsg-3) unstable; urgency=low

  * Removing logrotate from Recommends, trytond uses internal logrotate handler.
  * Removing deprecated XB-Python-Version for dh_python2.
  * Adding license for icons taken from tango project.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 22 Jul 2011 13:50:57 +0200

tryton-server (2.0.1+dfsg-2) unstable; urgency=low

  * Patching in DFSG compatible icons instead of linking to them,
    setup.py needs to find them.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Jul 2011 23:32:18 +0200

tryton-server (2.0.1+dfsg-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Moving to source format 3.0 (quilt).
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Updating manpage.
  * Silencing and correcting rmdir calls in postrm.
  * Prefixing variables in maintainer scripts in order to ensure not to get
    in the way of the rest of the environment (and in anticipation of using
    debconf later on).

  [ Mathias Behrle ]
  * Merging upstream version 2.0.1+dfsg.
  * Replacing non-DFSG compliant graphics by linking to tango-icon-theme.
  * Moving from deprecated python-support to dh_python, thanks to
    Charlie Smotherman <cjsmo@cableone.net> (Closes: #632773).
  * Removing empty variable from DAEMON_OPTS.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 15:47:15 +0200
