=== debian/control ===
Source: tryton-server
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git
X-Python-Version: >= 2.5

Package: tryton-server
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, adduser, python-dateutil, python-genshi,
 python-lxml, python-psycopg2, python-relatorio, python-simplejson,
 python-pkg-resources
Recommends:
 postgresql, postgresql-client, python-openssl, python-pydot, python-tz,
 python-webdav
Suggests:
 tryton-client | tryton-neso, python-psyco, python-sphinx, python-openoffice,
 libreoffice-draw, libreoffice-writer
Description: Tryton Application Platform (Server)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains the server.
