## tryton-server 2.2.1

=== debian/changelog ===
tryton-server (2.2.1-1) unstable; urgency=low

  * Merging upstream version 2.2.1.
  * Bumping X-Python-Version to >=2.6.
  * Updating version in man page.
  * Adding python-polib to pydist-overrides.
  * Updating Depends and Suggests for version 2.2.0.
  * Setting the data_path of trytond to the home of the tryton user
    (Closes: #624350).
  * Updating copyright.
  * Removing 01-dfsg-icons patch, patch went upstream.
  * Merging upstream version 2.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Dec 2011 13:56:34 +0100
