=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 
 Package: tryton-server
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, adduser, python-dateutil, python-genshi,
  python-lxml, python-psycopg2, python-relatorio, python-simplejson,
- python-pkg-resources
+ python-polib, python-pkg-resources
 Recommends:
  postgresql, postgresql-client, python-openssl, python-pydot, python-tz,
  python-webdav
 Suggests:
- tryton-client | tryton-neso, python-psyco, python-sphinx, python-openoffice,
- libreoffice-draw, libreoffice-writer
+ tryton-client | tryton-neso, python-psyco, python-sphinx, unoconv,
+ libreoffice-draw, libreoffice-writer, libreoffice-calc
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
