## tryton-server 2.2.2

=== debian/changelog ===
tryton-server (2.2.2-1) unstable; urgency=high

  * Merging upstream version 2.2.2.
    This upstream version contains the fix for CVE-2012-0215:
    Don't allow rpc call on ModelStorage without ModelView
  * Refreshing 02-support-pywebdav-0.9.8 patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 28 Mar 2012 23:15:53 +0200

tryton-server (2.2.1-3) unstable; urgency=low

  * Adding backport of shared WebDAV to
    debian/patches/02-support-pywebdav-0.9.8.
  * Adding NEWS file for upgrade to shared WebDAV.
  * Adding versioned Recommend for python-webdav >= 0.9.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 28 Mar 2012 13:38:01 +0200

tryton-server (2.2.1-2) unstable; urgency=low

  * Moving python-psyopg2 to Recommends.
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Adding patch to support new structure of pywebdav > 0.9.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Mar 2012 10:38:02 +0200
