## tryton-server 2.2.3

=== debian/changelog ===
tryton-server (2.2.3-1) unstable; urgency=low

  * Merging upstream version 2.2.3.
  * Refreshing patch 02-support-pywebdav-0.9.8.
  * Updating years in copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 May 2012 11:59:55 +0200
