=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-server.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-server.git
@@ -15,11 +15,11 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, adduser, python-dateutil, python-genshi,
- python-lxml, python-psycopg2, python-relatorio, python-simplejson,
- python-polib, python-pkg-resources
+ python-lxml, python-relatorio, python-simplejson, python-polib,
+ python-pkg-resources
 Recommends:
- postgresql, postgresql-client, python-openssl, python-pydot, python-tz,
- python-webdav
+ postgresql, python-psycopg2, postgresql-client, python-openssl, python-pydot,
+ python-tz, python-webdav (>= 0.9.8)
 Suggests:
  tryton-client | tryton-neso, python-psyco, python-sphinx, unoconv,
  libreoffice-draw, libreoffice-writer, libreoffice-calc
