## tryton-server 2.2.4

=== debian/changelog ===
tryton-server (2.2.4-1) unstable; urgency=low

  * Merging upstream version 2.2.4.
  * Refreshing patch 02-support-pywebdav-0.9.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Oct 2012 21:52:54 +0200

tryton-server (2.2.3-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.
  * Sorting overrides alphabetically in rules.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:37:41 +0200
