## tryton-server 2.8.0

=== debian/changelog ===
tryton-server (2.8.0-2) unstable; urgency=low

  * Builduing new package tryton-server-doc from sphinx documentation.
  * Reordering overrides in rules file.
  * Adding new major hint to NEWS.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:27:41 +0200

tryton-server (2.8.0-1) experimental; urgency=low

  * Merging upstream version 2.8.0.
  * Updating copyright.
  * Adjusting Recommends for Tryton version 2.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:21:23 +0200

tryton-server (2.6.3-3) experimental; urgency=low

  * Updating README.Debian to current version.
  * Adding group read permissions to trytond conf file.
  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704410).
  * Fixing a typo in README.Debian.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:25:06 +0200

tryton-server (2.6.3-2) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 14:01:37 +0100

tryton-server (2.6.3-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating and adding options to man page (Closes: #691556).
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Merging upstream version 2.6.1.
  * Merging upstream version 2.6.2.
  * Merging upstream version 2.6.3.
  * Escaping correctly the - sign in man page.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:45:02 +0100

tryton-server (2.6.0-1) experimental; urgency=low

  * Merging upstream version 2.6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:25:28 +0200

tryton-server (2.4.2-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.
  * Sorting overrides alphabetically in rules.

  [ Mathias Behrle ]
  * Merging branch debian-wheezy-2.2 (Closes: #687747).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 16 Sep 2012 12:54:49 +0200

tryton-server (2.4.2-1) experimental; urgency=high

  * Merging upstream version 2.4.2.
  * This release fixes CVE-2012-2238
    https://bugs.tryton.org/issue2757
    http://hg.tryton.org/2.4/trytond/rev/279f0031b461

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Sep 2012 13:27:37 +0200

tryton-server (2.4.1-1) experimental; urgency=low

  * Merging upstream version 2.4.0.
  * Merging upstream version 2.4.1.
  * Updating Copyright.
  * Removing patch 02-support-pywebdav-0.9.8, went upstream.
  * Refreshing patch 01-debian-data-dir.
  * Removing versioned Recommend of pywebdav, 0.9.8 is in testing.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 26 Apr 2012 19:36:51 +0200
