=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with python2,sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

override_dh_installdocs:
	sphinx-build doc build/html
	dh_installdocs

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
