## tryton-server 2.8.3

=== debian/changelog ===
tryton-server (2.8.3-1) unstable; urgency=low

  * Merging upstream version 2.8.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 13 Oct 2013 20:24:05 +0200

tryton-server (2.8.2-1) unstable; urgency=low

  * Adding copyright and license for trytond/tools/ordereddict.py
    (Closes: #716781).
  * Moving sphinx-build to override_dh_auto_build.
  * Removing pydist-overrides, it is no more needed.
  * Removing inadvertently comitted .pc directory.
  * Adapting the rules file to work also with git-buildpackage.
  * Merging upstream version 2.8.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Aug 2013 21:23:58 +0200

tryton-server (2.8.1-1) unstable; urgency=low

  * Merging upstream version 2.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jun 2013 13:52:34 +0200
