## tryton-server 3.0.0

=== debian/changelog ===
tryton-server (3.0.0-1) unstable; urgency=low

  * Adding tryton-server-doc to Suggests.
  * Adding tryton-modules-all to Suggests.
  * Merging upstream version 3.0.0.
  * Updating Depends.
  * Refreshing patches.
  * Adding NEWS for the new major version 3.0.0.
  * Updating README.Debian.
  * Removing echo messages from postinst.
  * Updating manpage.
  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 17:56:04 +0100
