=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools,
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.4
+ python-sphinx (>= 1.0.7+dfsg), dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-server.git
 Vcs-Git: git://debian.tryton.org/packages/tryton-server.git
@@ -16,14 +16,15 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ${python:Depends}, adduser, python-dateutil, python-genshi,
- python-lxml, python-relatorio, python-simplejson, python-polib,
+ python-lxml, python-relatorio, python-simplejson, python-polib, python-sql,
  python-pkg-resources
 Recommends:
  postgresql, python-psycopg2, postgresql-client, python-levenshtein,
  python-pydot, python-tz, python-webdav
 Suggests:
- tryton-client | tryton-neso, python-psyco, python-sphinx, unoconv,
- libreoffice-draw, libreoffice-writer, libreoffice-calc
+ tryton-client | tryton-neso, tryton-server-doc, tryton-modules-all,
+ python-psyco, python-sphinx, unoconv, libreoffice-draw,
+ libreoffice-writer, libreoffice-calc
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
