=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

export PYBUILD_DESTDIR_python2=debian/tryton-server

# Don't run tests for Tryton packages, they try to download dependencies from pypi
export PYBUILD_DISABLE_python2.7=test

%:
	dh ${@} --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_build:
	dh_auto_build
	sphinx-build doc build/html

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
