## tryton-server 3.0.1

=== debian/changelog ===
tryton-server (3.0.1-1) unstable; urgency=low

  * Merging upstream version 3.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Dec 2013 13:00:01 +0100

tryton-server (3.0.0-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.
  * Adding SSL packages to Recommends.
  * Moving unoconv from Suggests to Recommends.
  * Renaming 01-debian-data-dir to 01-debian-data-dir.patch.
  * Adding 02-snakeoil-certs.patch
  * Improving 01-debian-data-dir.patch according to dep3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:18:12 +0100
