## tryton-server 3.0.2

=== debian/changelog ===
tryton-server (3.0.2-1) unstable; urgency=medium

  * Using dpkg-statoverride to allow local overrides of (otherwise)
    enforced restricted access permissions to /etc/trytond.conf,
    /var/lib/tryton and /var/log/tryton.
  * Merging upstream version 3.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 19 Jan 2014 19:43:23 +0100
