=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  python-sphinx (>= 1.0.7+dfsg), dh-python
 Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-server.git
-Vcs-Git: git://debian.tryton.org/packages/tryton-server.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-server.git
+Vcs-Git: git://anonscm.debian.org/tryton/tryton-server.git
 X-Python-Version: >= 2.6
 
 Package: tryton-server
@@ -20,11 +20,11 @@
  python-pkg-resources
 Recommends:
  postgresql, python-psycopg2, postgresql-client, python-levenshtein,
- python-pydot, python-tz, python-webdav
+ python-pydot, python-tz, python-webdav, python-openssl, ssl-cert, unoconv
 Suggests:
  tryton-client | tryton-neso, tryton-server-doc, tryton-modules-all,
- python-psyco, python-sphinx, unoconv, libreoffice-draw,
- libreoffice-writer, libreoffice-calc
+ python-psyco, python-sphinx, libreoffice-draw, libreoffice-writer,
+ libreoffice-calc
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
  and using PostgreSQL as database engine. It is the core base of a complete
