=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,4 @@
 override_dh_installinit:
 	dh_installinit --update-rcd-params='defaults 21'
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+
