## tryton-server 3.2.1

=== debian/changelog ===
tryton-server (3.2.1-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Building with dh-systemd to provide clean interaction when switching
    init systems.
  * Improving setup directions in README.
  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Jul 2014 14:05:43 +0200

tryton-server (3.2.0-1) unstable; urgency=medium

  * Merging upstream version 3.2.0.
  * Bumping minimal required Python version to 2.7.
  * Updating gbp.conf for usage of upstream tarball compression.
  * Adding news for new major.
  * Updating Recommends and Suggests for version 3.2.
  * Updating manpage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:30:29 +0200

tryton-server (3.0.4-1) unstable; urgency=medium

  * Merging upstream version 3.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Apr 2014 15:11:11 +0200

tryton-server (3.0.3-1) unstable; urgency=medium

  * Adding the tryton user to the ssl-cert group on fresh installs.
  * Reviewing and updating README.Debian.
  * Merging upstream version 3.0.3.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 26 Mar 2014 18:50:26 +0100

tryton-server (3.0.2-2) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Re-enabling PYBUILD_DESTDIR_python2, it is needed in a multibinary
    package.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 12 Mar 2014 12:48:48 +0100
