=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools,
- python-sphinx (>= 1.0.7+dfsg), dh-python
+ python-sphinx (>= 1.0.7+dfsg), dh-python, dh-systemd (>= 1.3)
 Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-server.git
 Vcs-Git: git://anonscm.debian.org/tryton/tryton-server.git
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 
 Package: tryton-server
 Architecture: all
@@ -20,10 +20,10 @@
  python-pkg-resources
 Recommends:
  postgresql, python-psycopg2, postgresql-client, python-levenshtein,
- python-pydot, python-tz, python-webdav, python-openssl, ssl-cert, unoconv
+ python-bcrypt, python-pydot, python-webdav, python-openssl, ssl-cert, unoconv
 Suggests:
  tryton-client | tryton-neso, tryton-server-doc, tryton-modules-all,
- python-psyco, python-sphinx, libreoffice-draw, libreoffice-writer,
+ python-sphinx, libreoffice-draw, libreoffice-writer,
  libreoffice-calc
 Description: Tryton Application Platform (Server)
  Tryton is a high-level general purpose application platform written in Python
