=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# needed for pbuilder
-export LC_ALL=C.UTF-8
 
 export PYBUILD_DESTDIR_python2=debian/tryton-server
 
@@ -9,7 +6,7 @@
 export PYBUILD_DISABLE_python2.7=test
 
 %:
-	dh ${@} --with python2,sphinxdoc --buildsystem=pybuild
+	dh ${@} --with python2,sphinxdoc,systemd --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
