## tryton-server 3.4.0

=== debian/changelog ===
tryton-server (3.4.0-3+deb8u3) jessie-security; urgency=high

  * Add 05_CVE-2017-0360_sanitize_file_open.patch (CVE-2017-0360).
    Sanitize path in file_open against suffix.
    The patch for CVE-2016-1242 did not cover all cases. Indeed there
    is a case where an external file could be retrieved if it is stored in a
    folder next to the root of trytond starting with the same name but
    with a suffix. Example: '../trytond_suffix'.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 28 Mar 2017 12:28:15 +0200

tryton-server (3.4.0-3+deb8u2) jessie-security; urgency=high

  * Adapting the release of the last changelog entry to be in sync with
    the archive.
  * CVE-2016-1241
    Adding patch 03-CVE-2016-1241_prevent_read_of_password_hash.patch.
  * CVE-2016-1242
    Adding 04-CVE-2016-1242_sanitize_path_in_file_open.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 26 Aug 2016 12:07:53 +0200

tryton-server (3.4.0-3+deb8u1) jessie-security; urgency=high

  * Adding patch 02-CVE-2015-0861_field_access_on_multi_write.patch.
    Field access was only checked for the field defined in the first
    values dictionary, but it must be checked for all dictionaries
    in *args.
    - https://bugs.tryton.org/issue5167
    - https://codereview.tryton.org/22631002

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 05 Dec 2015 12:37:37 +0100

tryton-server (3.4.0-3) unstable; urgency=medium

  * Removing on purge also the data directory of tryton-server.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 14 Dec 2014 15:48:51 +0100

tryton-server (3.4.0-2) unstable; urgency=medium

  * Adding path to the configuration file to the commands in the README.
  * Adding path to the configuration file to the commands in NEWS.
  * Correcting conf file handling.
  * Improving the documentation in trytond.conf.
  * Correcting documentation in trytond.conf to reflect current ipv6
    behavior.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 07 Dec 2014 15:26:32 +0100

tryton-server (3.4.0-1) unstable; urgency=medium

  * Merging upstream version 3.4.0.
  * Adding a default configuration file.
  * Removing the configuration patches, no more needed.
  * Updating copyright, the backport of orderddict was removed.
  * Updating man page.
  * Adding a logging configuration file needed for version 3.4.
  * Correcting the SSL settings in trytond.conf to keep old behavior.
  * Removing old logrotate configuration, no more needed.
  * Using the subdirectory /etc/tryton for all configuration files.
  * Updating README.Debian for version 3.4.
  * Adding NEWS for the new version 3.4.
  * Adding 01_migrate_obsolete_ldap_connection patch.
  * Setting ownership and permissions for the logging configuration file.
  * Removing also dpkg-statoverrides for trytond_log.conf on purge.
  * Adapting tryton-server.default to the new setup.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 23 Oct 2014 13:22:34 +0200

tryton-server (3.2.3-1) unstable; urgency=high

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Merging upstream version 3.2.3.
  * Contains fixes for CVE-2014-6633. This patch introduces fixes to not
    allow double underscores in safe_eval and uses literal_eval wherever
    possible. S.a https://bugs.tryton.org/issue4155.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 30 Sep 2014 12:08:43 +0200

tryton-server (3.2.2-1) unstable; urgency=medium

  * Adding a tryton-server.service file.
  * Merging upstream version 3.2.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 26 Aug 2014 14:33:42 +0200
