## tryton-server 3.6.0

=== debian/changelog ===
tryton-server (3.6.0-1) unstable; urgency=medium

  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 3.6.0.
  * Adding NEWS for version 3.6.
  * Renaming and updating patch 01_migrate_obsolete_ldap_connection to
    01_migrate_obsolete_modules.
  * Updating manpage.
  * Adding setting price_decimal to trytond.conf.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 23:49:50 +0200

tryton-server (3.4.3-1) unstable; urgency=medium

  * Improving boilerplate in d/control (Closes: #771722).
  * Removing TODO from docs prospectively, they are about to be removed
    upstream.
  * Merging upstream version 3.4.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 31 Mar 2015 14:25:01 +0200

tryton-server (3.4.2-1) unstable; urgency=medium

  * Removing on purge also the data directory of tryton-server.
  * Adding actual upstream signing key.
  * Merging upstream version 3.4.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 18 Feb 2015 10:34:16 +0100

tryton-server (3.4.1-1) unstable; urgency=medium

  * Merging upstream version 3.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 04 Dec 2014 19:15:52 +0100
