## tryton-server 3.6.1

=== debian/changelog ===
tryton-server (3.6.1-1) unstable; urgency=medium

  * Running internal cron of trytond by default.
  * Updating year of debian copyright.
  * Using POSIX-compatible pathfind in postrm to remove hardcoded path.
  * Fixing spelling error in README.
  * Unifying quoting of variables in maintainer scipts.
  * Merging upstream version 3.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 May 2015 14:13:40 +0200
