=== debian/control ===
Source: tryton-server
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dh-systemd (>= 1.3),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-server.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-server.git
X-Python-Version: >= 2.7

Package: tryton-server
Architecture: all
Depends:
 adduser,
 python-dateutil,
 python-genshi,
 python-lxml,
 python-pkg-resources,
 python-polib,
 python-relatorio,
 python-simplejson,
 python-sql,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 postgresql,
 postgresql-client,
 python-bcrypt,
 python-levenshtein,
 python-psycopg2,
 python-pydot,
 python-webdav,
 ssl-cert,
 unoconv,
Suggests:
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-writer,
 python-sphinx,
 tryton-client | tryton-neso,
 tryton-modules-all,
 tryton-server-doc,
Description: Tryton Application Platform (Server)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the server.

Package: tryton-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Tryton Application Platform (Server Documentation)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth). It is written in Python and uses PostgreSQL
 as its preferred database engine.
 .
 This package contains the documentation of the server in HTML format.
