## tryton-server 3.6.2

=== debian/changelog ===
tryton-server (3.6.2-1) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Enabling tests on sqlite memory database.
  * Merging upstream version 3.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 15 Jul 2015 14:09:50 +0200
