=== debian/control ===
--- 
+++ 
@@ -8,8 +8,15 @@
  dh-python,
  dh-systemd (>= 1.3),
  python (>= 2.6.6-3~),
+ python-dateutil,
+ python-genshi,
+ python-lxml,
+ python-mock,
+ python-polib,
+ python-relatorio,
  python-setuptools,
  python-sphinx (>= 1.0.7+dfsg),
+ python-sql,
 Standards-Version: 3.9.6
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-server.git
