## tryton-server 3.6.3

=== debian/changelog ===
tryton-server (3.6.3-2) unstable; urgency=medium

  * Removing libreoffice* from Suggests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 23 Oct 2015 13:20:27 +0200

tryton-server (3.6.3-1) unstable; urgency=medium

  * Merging upstream version 3.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Sep 2015 21:06:14 +0200
