## tryton-server 3.8.0

=== debian/changelog ===
tryton-server (3.8.0-1) unstable; urgency=medium

  * Merging upstream version 3.8.0.
  * Refreshing patches.
  * Actualisation of the man page.
  * Adding news for version 3.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:00:59 +0100

tryton-server (3.6.3-3) unstable; urgency=medium

  * Reverting partly 3d6be619141e3ca0390459b6cfaa22b323be2101.
  * Removing initial space in DAEMON_OPTS in tryton-server.default
    (Closes: #803066).
  * Adding the cron option also to the default DAEMON_OPTS in the init
    script.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Oct 2015 10:57:08 +0100
