## tryton-server 3.8.1

=== debian/changelog ===
tryton-server (3.8.1-1) unstable; urgency=high

  * Merging upstream version 3.8.1.
  * Fix for CVE-2015-0861 field access on multi write.
    https://bugs.tryton.org/issue5167
    https://codereview.tryton.org/22631002

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 16 Dec 2015 15:26:05 +0100
