=== debian/control ===
--- 
+++ 
@@ -48,9 +48,6 @@
  ssl-cert,
  unoconv,
 Suggests:
- libreoffice-calc,
- libreoffice-draw,
- libreoffice-writer,
  python-sphinx,
  tryton-client | tryton-neso,
  tryton-modules-all,
