## tryton-server 3.8.2

=== debian/changelog ===
tryton-server (3.8.2-1) unstable; urgency=medium

  * Moving python-simplejson from Depends to Recommends.
  * Merging upstream version 3.8.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jan 2016 19:05:15 +0100
