## tryton-server 3.8.3

=== debian/changelog ===
tryton-server (3.8.3-1) unstable; urgency=medium

  * Merging upstream version 3.8.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 10 Feb 2016 18:16:10 +0100
