=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
  python-pkg-resources,
  python-polib,
  python-relatorio,
- python-simplejson,
  python-sql,
  ${misc:Depends},
  ${python:Depends},
@@ -44,6 +43,7 @@
  python-levenshtein,
  python-psycopg2,
  python-pydot,
+ python-simplejson,
  python-webdav,
  ssl-cert,
  unoconv,
