=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 export PYBUILD_DESTDIR_python2=debian/tryton-server
 
-# Don't run tests for Tryton packages, they try to download dependencies from pypi
-export PYBUILD_DISABLE_python2.7=test
+# Run tests on sqlite memory database
+# For the complete test suites refer to http://tests.tryton.org/
+export TRYTOND_DATABASE_URI=sqlite://
+export DB_NAME=:memory:
 
 %:
 	dh ${@} --with python2,sphinxdoc,systemd --buildsystem=pybuild
